@charset "utf-8";
.portWebsites{
	height:415px;
}
#websites {
	position: relative;
	/* overflow: hidden; */
	margin: 0;
	min-height:408px;
}
#websites #faderNav, .slideshow {
	position:absolute;
	margin:0;
	padding:0;
}
.slideshow {
	z-index:40;
	left:216px;
	width:70%;
	/*float:left;
	border-top:1px #333 solid; 
	border-bottom:1px #333 solid; 
	border-right:1px #333 solid; 
	border-left:1px #333 solid; */
}
.slideshow .slide {
	width:100%; 
	background:#778899; 
	text-align:center;
	/*border-top:1px #333 solid; 
	border-bottom:1px #333 solid; 
	border-right:1px #333 solid; 
	border-left:1px #333 solid;*/
}
.slideshow .slide h3 {margin-top:0; background:#9CE; /*border-bottom:1px #333 solid;*/ padding-left:12px; margin-left:0;}
.slideshow .slide h4 {margin:0;padding:0;line-height:100%;}
.slideshow .slide h5{
	font-size:90%;
	color:#333;
	margin:0;
	padding:2px 12px;
	background-color:#9CE;
	text-align:left;
}
.slideshow .slide p{
	text-align:left;
	font-size:14px;
	padding:2px 4px;
	margin:0;
	line-height:100%;
}

.slideshow .slide img {
	border: 1px solid #333;
}
.siteImg{}
.siteImg small b{color:#F60; }
.slideshow .slide .title h3, .slideshow .slide .title p {margin:0 0 0 20px;}
#websites #faderNav {/* text-align: center; width: 100%; margin:0 auto; background-color:#333; */
	position: relative;
	list-style: none;
	width:217px;
	top:30px;
	z-index:50;
}
#websites #faderNav p{
	margin:6px 0;
	padding:0;
	float:right;
	clear:both;
}
#websites #faderNav p a{
	margin:0;
	padding: 4px;
	width:100%;
	font-weight: bold;
	/*border: 1px solid;*/
}
#websites #faderNav a:link, #websites #faderNav a:visited {
	/* background-color:#FFF; */
	color:#999;
	/*border-top-color:transparent;
	border-right-color:#000;
	border-bottom-color:#transparent;
	border-left-color:#transparent;*/
}
#websites #faderNav a:hover{
	/* background-color:#CCC; */
	color:#000; 
	/*border-top-color:#999;
	border-right-color:#CCC;
	border-bottom-color:#999;
	border-left-color:#999;*/
}
#websites #faderNav a.activeSlide{
	background-color:#9CE;
	color:#000; 
	/*border-top-color:#333;
	border-right-color:#CCC;
	border-bottom-color:#333;
	border-left-color:#333;*/
}
#mainContentRight .content #prevNext a:link, #mainContentRight .content #prevNext a:link {color:#333;}
#prevNext {
	margin-left:0;
	width: 100%;
	text-align:center;
	/* background-color:#999;  */
	margin:0 0 0.25em;
}
#prev2, #next2 { /* background-color: #999; */}
#prev2 {padding-left: 50px; padding-right: 20px;}
#next2 {padding-right: 50px; padding-left: 20px;}
#prev2:hover, #next2:hover { /* background-color: #FF0; */}